import { SimpleLocalClient } from '../../core/index.js';
import type { IFivemConfig } from './fivem.types.js';
import { fivemProfile } from './fivem.types.js';

export class FivemClient extends SimpleLocalClient<IFivemConfig> {
  constructor(configArg: IFivemConfig) {
    super(fivemProfile, configArg);
  }
}
